'use strict';

/**
 *
 * @param value
 */
// eslint-disable-next-line unicorn/prefer-native-coercion-functions
function isNonNull(value) {
    return Boolean(value);
}

exports.isNonNull = isNonNull;
